<?php 
namespace App\Http\Controllers;

use DB;
use Session;
use Request;
use CRUDBooster;

class CBHook extends \crocodicstudio\crudbooster\controllers\CBController {

	/*
	| --------------------------------------
	| Please note that you should re-login to see the session work
	| --------------------------------------
	|
	*/
	public function afterLogin() {
		$mypriv = CRUDBooster::myPrivilegeId();
		//Session::forget('url');
		if($mypriv == 2){
			//CRUDBooster::redirect('admin/home','Selamat datang user kelurahan','info');
			//$this->cbView('mobile.login',compact('page_title'));
		}
	}
}